using aeqw89.DataKeys;

namespace Beam.Models;

public class RelationTypes {
    public static DataKey<object> LinkTable => new DataKey<object>("rel:toc");
    public static DataKey<object> ArticleData => new DataKey<object>("rel:articleData");
}